/* Layout */
body {
	background-color:#eeedec;
}
#wrapper{
	margin: auto;
	background: #fff url(../img/big_bg2.png) repeat-x center 0px;
}

#header, #content, #footer, #mainContent { margin: 0 auto; }

#mainContent {
	width:870px;
}

#content {
	width: 846px;
	padding: 0px 12px 32px 12px;
}

.midContent {
	clear:both;
}

/* Header */

#header ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding: 5px 0;
	margin: 0 12px;
}
#header ul li {
	display: block;
	float: left;
	
	padding: 4px 0;
}

#header ul li a {
	display: block;
	padding: 2px 10px;
	color: #ddd;
	color: rgba(255,255,255,0.7);
	font-weight:600;
	letter-spacing: 0.03em;
	border-right: 1px solid white;
	border-right: 1px solid rgba(255,255,255,0.3);
}
#header .darkText ul li a {
	color: #444;
	color: rgba(0,0,0,0.5);
	border-right: 1px solid #666;
	border-right: 1px solid rgba(0,0,0,0.3);
}

#header ul li.last a {
	border-right: none;
}
#header ul li.menuItemActive a {
	color:#fff;
}
#header .darkText ul li.menuItemActive a {
	color: #222;
	color: rgba(0,0,0,0.9);
}
#header ul li a:hover {
	color: #fff;
}
#header .darkText ul li a:hover {
	color: rgba(0,0,0,0.9);
}


#header.school .menuSchoolLinks a:hover {
	color:#fff;
}

#header.slbranded .menuSchoolLinks form {
	float:right;
}

#header.slbranded .menuSchoolLinks form {
	padding-top:12px;
}

#header .menuSchoolLinks .form_element {
	float:left;
	padding:0px;
}

#header .menuSchoolLinks .form_element label{
	float:left;
	padding:1px 6px 0px 12px;
	font-size:12px;
	color:#FFFFFF;
}

#header .menuSchoolLinks input {	
	border:0;
	padding:3px;
	background-color:#FFFFFF;
}

#header .menuSchoolLinks .submitButton{
	display:block;
	background: none;
	border: none;
	padding:0px;
	margin:-7px 0px 0px 4px;	
}

#header .menuSchoolLinks .form_element .submitButton input {	
	border:none;
	width:80px;
	height:35px;
	background-image:url(../img/go_button.gif);
	background-repeat:no-repeat;
	cursor: pointer;
}

#header .menuSchoolLinks .submitButtonRight, #header .menuSchoolLinks .submitButtonLeft {
	display:none;
}

/*
#header.school {
	height:40px;
	width:870px;
	background-image:url(../img/header_bg_school.png);
	background-repeat:no-repeat;
}

#header.school .logo {
	float:left;
	padding:0px 0px 0px 24px;
}



#header ul {
	float:right;
	list-style:none;
	padding:15px 20px 0px 0px;
	color:#FFFFFF;
	font-weight:bold;
}
#header.school ul { padding-top: 8px; }

#header li {
	float:left;
	background-image:url(../img/header_ul_div.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 10px 0px 10px;
}

#header li a {
	text-decoration:none;
	color:#FFFFFF;
	position: relative;
}

#header ul .last{
	background-image:none;
}
*/

/* cols */

.oneCol, .twoCol, .threeCol, .fourCol, .fiveCol, .sixCol, .sevenCol {
	float:left;
	padding:0px 12px 36px 12px;
}

.insideCol {
	padding: 0 0 36px 0;
}

.oneCol{
	width:70px;
}

.twoCol{
	width:164px;
}

.threeCol{
	width:258px;
}

.fourCol{
	width:352px;
}

.fiveCol{
	width:446px;
}

.sixCol{
	width:540px;
}

.sevenCol {
	width: 634px;
}


/* right col menu */
#rightCol ul{
	list-style:none;
	padding:0px;
	margin:0px;
	padding:9px 0px 3px 0px;
	/*background-image:url(../img/hr_bevel.gif);*/
	background-image:url(../img/hr_bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

#rightCol ul li{
	/*background-image:url(../img/hr_bevel.gif);*/
	background-image:url(../img/hr_bg.gif);
	background-repeat:repeat-x;
	padding:0px;
}

#rightCol ul li a{
	display:block;
	background-image:url(../img/menu_arrow.gif);
	background-repeat:no-repeat;
	background-position:0px 11px;
	padding:6px 0px 6px 12px;
}

#rightCol ul .menuItemActive{
	font-weight:bold;
}

/* login anywhr */

.login_anywhere {
	margin: 18px 0px 42px 0px;
	height: 152px;
	width: 316px;
	padding: 18px 18px 0 18px;
	background-image:url(../img/sign_in_bg_352px_grey.png);
	background-repeat: no-repeat;
}

.login_anywhere .form_element {
	float:left;
	clear:both;
	width:100%;
	padding:0px;
	margin:0px;
	height:24px;
	margin:4px 0px 10px 0px;
}

.login_anywhere .form_element label {
	float:left;
	display:block;
	width:72px;
	padding:5px 0px 0px 0px;
}

.login_anywhere input.inputtext, .login_anywhere input.inputpassword {
	width:225px;
	margin-bottom: 12px;
	padding: 3px;
	float:left;
	font-size: 12px;
	line-height: 18px;
}

.login_anywhere .forgottenSpan {
	margin:0px;
}

.login_anywhere .forgotten {
	font-size:11px;
	margin-left:71px;
}

.login_anywhere .submitButtonSpan {
	clear:both;
	padding-left:72px;
}

.login_anywhere .form_element .submitButton input {
	width:auto;
}

/* Sort Bar */

.sortBar {
	width: 100%;
	height:20px;
	padding:3px 0px 3px 0px;
	font-size:12px;
	color:#666;
}

.searchBar {
	width: auto;
	background-color: #FFFFFA;
	border: 1px solid #CFCFCF;
	border-radius: 6px;
	padding: 3px 10px 3px 0;
	margin-bottom: 5px;
}

.searchBar .searchName {
	float: left;
	/*background-color: #e6e6e6;*/
	background-color: #999;
	color: white;
	margin-top: -3px;
	padding: 3px 6px 5px 6px;
	text-transform: uppercase;
	margin-top: -3px;
	margin-right: 5px;
	border-right: 1px solid #CFCFCF;
	border-radius: 6px 0 0 6px;
	font-weight: bold;
}

.sortBar .left {
	float:left;
}

.sortBar .right {
	float:right;
}

.sortBar ul {
	list-style:none;
	margin:0px;
}

.sortBar ul li {
	float:left;
	padding:0px 10px 0px 9px;
	background-image:url(../img/li_div.gif);
	background-position:right 4px;
	background-repeat:no-repeat;
}

.sortBar ul .first {
	padding:0px 10px 0px 0px;
}

.sortBar ul .last{
	background-image:none;
}

/* paging */

.sortBar .perpage a.perpage_active {
	font-weight: bold;
}

div.paging span.pageNextPrevIA, div.paging span.pageLinkIA, div.paging a, div.paging span.pageHellip {
	display: block;
	float: left;
	margin-left: 4px;
	line-height: 16px;
	padding: 1px 6px 2px 6px;
}
div.paging span.pageLinkIA {
	background-color: #5676a5;
	border: 1px solid #264067;
	color: white;
	border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: default;
}
div.paging a {
	font-weight: normal;
	border: 1px solid #AAA;
	border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
div.paging a.pageNextPrevA {
	border: 1px solid transparent;

}
div.paging a:hover {
	border: 1px solid #205d99;
	background-color: #d4dfef;
}
div.paging span.pageNextPrevIA {
	cursor: default;
	border: 1px solid transparent;
}

/* footer */
#footer {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color:#eeedec;
	background-image:url(../img/footer_line.gif);
	background-repeat:repeat-x;
}

#footerInner {
	margin:auto;
	width:816px;
	padding:29px 0px;
}

#footerInner ul {
	display:block;
	float:left;
	width:155px;
	list-style:none;
	padding:0px 0px 18px 0px;
	margin:0px;
	font-size:11px;
}

#footerInner ul li a {
	color:#666666;
}

#footerInner ul li a:hover {
	color:#333333;
}

#footerInner .copyright {
	font-size: 10px;
	clear:both;
	background-image:url(../img/copyright_logo.gif);
	background-repeat:no-repeat;
	padding:18px 0px 0px 0px;
	color:#b5aaa0;
	height:30px;
}

#footerInner .copyright a {
	color:#736c65;
}
